# LPI Essentials

The [details.md](./details.md) file contains a breakdown of all the lessons required to pass the certificate.
Each lessons has the link towards the official information hosted on the [lpi](https://learning.lpi.org/en/learning-materials/010-160/) website.
Additional links are included as well towards relevant information, mostly coming from Pluralsight, ryanstutorials and the Debian system administrator handbook.

The exercises from the official documentain are copy/pasted into seperate markdown files.

* [Lesson 1](./lpi_essentials_lesson_01.md)
* [Lesson 2](./lpi_essentials_lesson_02.md)
* [Lesson 3](./lpi_essentials_lesson_03.md)
* [Lesson 4](./lpi_essentials_lesson_04.md)
* [Lesson 5](./lpi_essentials_lesson_05.md)

Some additional exercises compiled by [sudomateo](https://github.com/sudomateo/lsa-i/tree/master/docs/linux-essentials) can be found in the [exercises_sudomateo.md](./exercises_sudomateo.md) file.

Sample questions found online are compiled in [this](./example_questions.md) file.
